JUCE

- Main Page
- Related Pages
- Topics
- Classes
- Files

- File List
- File Members

Loading...
Searching...
No Matches
Macros
juce_StandardHeader.h File Reference

## Macros
#define | JUCE_MAJOR_VERSION 7
| Current JUCE version number.
#define | JUCE_MINOR_VERSION 0
#define | JUCE_BUILDNUMBER 12
#define | JUCE_VERSION ((JUCE_MAJOR_VERSION << 16) + (JUCE_MINOR_VERSION << 8) + JUCE_BUILDNUMBER)
| Current JUCE version number.
#define | JUCE_API
| This macro is added to all JUCE public class declarations.
#define | JUCE_PUBLIC_IN_DLL_BUILD(declaration) declaration;
#define | JUCE_PUBLIC_FUNCTION JUCE_API JUCE_CALLTYPE
| This macro is added to all JUCE public function declarations.